{
    "fields": [
        {
            "name": "previousGroups",
            "type": {
                "items": "string",
                "type": "array"
            }
        },
        {
            "name": "modifiedGroups",
            "type": {
                "items": "string",
                "type": "array"
            }
        }
    ],
    "name": "CaseShared",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}